<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white_bg"
    android:overScrollMode="never">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/back_btn"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_marginHorizontal="15dp"
            android:layout_marginVertical="25dp"
            android:contentDescription="@string/back_button"
            android:src="@drawable/ic_home_nav_up"
            app:tint="@android:color/black" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="15dp"
            android:layout_marginBottom="5dp"
            android:fontFamily="@font/nunito_medium"
            android:text="@string/call_and_message_your_loved_ones"
            android:textAppearance="@style/TextAppearance.Material3.TitleLarge"
            android:textColor="@color/black" />

        <ProgressBar
            android:id="@+id/progress_bar"
            android:visibility="gone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:layout_gravity="center_horizontal"

            android:layout_marginTop="50dp"

            />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/contact_rv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginHorizontal="15dp"
            android:overScrollMode="never" />

    </LinearLayout>

</RelativeLayout>